/*--- MAIN CONTAINER ---*/
.C_Main
{
}

/*--- Header ---*/
.C_Main .C_Header 
{
	
}



.C_Main .C_Header .C_Header_Graphic {
	
}

/*--- Content ---*/
.C_Main .C_Content 
{
	
}

/*--- Footer ---*/
.C_Main .C_Footer 
{
	
	
}
/*overwrite no top margin/space between top of P*/
p
{
margin: 18px 0px 18px 0px !Important;
}




